<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'fr_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['active'] = 'Active';
$string['activecertifications'] = 'Certifications actives';
$string['afteractualcertcompletion'] = 'Après l\'achèvement de la certification actuelle';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} après l\'achèvement de la certification actuelle';
$string['afterallocationdate'] = 'Après la date d\'attribution';
$string['afterallocationdatewithrelativedate'] = '{$a} après la date d\'attribution';
$string['aftercompletion'] = 'Après achèvement';
$string['aftercompletionwithrelativedate'] = '{$a} après l\'achèvement';
$string['afterduedate'] = 'Après la date d\'échéance';
$string['afterduedatewithrelativedate'] = '{$a} après la date d\'échéance';
$string['afterlatest'] = 'Après le dernier achèvement en cours ou l\'expiration en cours';
$string['afterlatestwithrelativedate'] = '{$a} Après le dernier achèvement en cours ou l\'expiration en cours';
$string['afterpreviouscertexpdate'] = 'Après la date d\'expiration de la certification précédente';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} après la date d\'expiration de la certification précédente';
$string['afterstartdate'] = 'Après la date de début';
$string['afterstartdatewithrelativedate'] = '{$a} après la date de début';
$string['allocateusers'] = 'Affecter des utilisateurs';
$string['allocationdate'] = 'Date d\'attribution';
$string['allocationdateisonorafter'] = 'Date d\'attribution à partir de';
$string['allocationenddate'] = 'Date de fin d\'attribution';
$string['allocationfor'] = 'Attribution pour \'{$a}\'';
$string['allocationsource'] = 'Source d\'attribution';
$string['allocationstartdate'] = 'Date de début d\'attribution';
$string['allocationwindowenddate'] = 'Date de fin';
$string['allocationwindowenddate_help'] = 'Date de fin pour la fenêtre d\'attribution';
$string['allocationwindowendedon'] = 'La fenêtre d\'allocation pour cette certification s\'est terminée le {$a}.';
$string['allocationwindowstartdate'] = 'Date de début';
$string['allocationwindowstartdate_help'] = 'Date de début pour la fenêtre d\'attribution';
$string['allocationwindowstartson'] = 'La fenêtre d\'allocation pour cette certification commence à {$a}.';
$string['archive'] = 'Archiver';
$string['archived'] = 'Archivé';
$string['archivedcertifications'] = 'Certifications archivées';
$string['archivedconfirmation'] = 'Êtes-vous sûr de vouloir archiver la certification \'{$a}\'? Les certifications archivées ne seront plus disponibles pour les gestionnaires ou les apprenants et ne pourront être consultées que dans des rapports historiques.';
$string['archivedon'] = 'Archivé le';
$string['autocreategroups'] = 'Ajouter aux groupes de cours';
$string['autocreategroups_help'] = 'Lorsque les utilisateurs sont inscrits aux cours du programme, ils peuvent être automatiquement ajoutés au même groupe. Dans le cas où "Créer des groupes pour cette certification" est sélectionné, un groupe séparé sera utilisé et il sera différent des autres certifications utilisant le même programme.';
$string['autocreategroupsasinprogram'] = 'Tel que défini dans le programme';
$string['autocreategroupscertification'] = 'Créer des groupes pour cette certification';
$string['basic'] = 'Informations de base';
$string['basicdetails'] = 'Informations de base';
$string['becamecertified'] = 'A été certifié ({$a})';
$string['beforepreviouscertexpdate'] = 'avant la date d\'expiration de la certification précédente';
$string['calendarduedate'] = 'Date d\'échéance pour la certification {$a}';
$string['calendarexpirydate'] = 'Date d\'expiration pour la certification {$a}';
$string['cannotallocateuser'] = 'Impossible d\'affecter l\'utilisateur à la certification {$a}';
$string['certification'] = 'Certification';
$string['certification:allocateuser'] = 'Permission d\'affecter l\'utilisateur';
$string['certification:configurecustomfields'] = 'Configurer les champs personnalisés des certifications';
$string['certification:edit'] = 'Permission de modifier';
$string['certification:view'] = 'Permission de visualiser';
$string['certificationfullname'] = 'Nom complet de la certification';
$string['certificationfullname_help'] = 'Nom complet de la certification';
$string['certificationidnumber'] = 'Numéro d\'identification de certification';
$string['certificationidnumber_help'] = 'Le numéro d\'identification d\'une certification est utilisé uniquement lors de la comparaison de la certification avec des systèmes externes et n\'est affiché nulle part sur le site. Si la certification a un nom de code officiel, il peut être saisi, sinon le champ peut être laissée en blanc.';
$string['certificationname'] = 'Nom de la certification';
$string['certificationnamewithlink'] = 'Nom de la certification avec lien';
$string['certificationprogress'] = 'Progression de la certification';
$string['certificationrules'] = 'Règles de certification';
$string['certifications'] = 'Certifications';
$string['certificationscustomfield'] = 'Champs personnalisés pour les certifications';
$string['certificationstatus'] = 'Statut de la certification';
$string['certificationstatus_help'] = 'État de la certification en cours';
$string['certificationtags'] = 'Tags de la certification';
$string['certificationtags_help'] = 'Tags pour cette certification';
$string['certificationuserlog'] = '{$a} journal d\'activité';
$string['certificationuserlogempty'] = 'Il n\'y a pas de journal d\'événements pour cette certification d\'utilisateur.';
$string['certificationuserlogfilename'] = '{$a->user} journal d\'activité {$a->certification}';
$string['certified'] = 'Certifié';
$string['certifiedby'] = 'Certifié par';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Certifications certifiées: {$a->count}</a>';
$string['certifieddate'] = 'Date certifiée';
$string['certifieddateisonorafter'] = 'Date certifiée à partir de';
$string['certifiednotification'] = 'L\'utilisateur a été certifié avec succès';
$string['certifiedtype'] = 'type de certification';
$string['certify'] = 'Certifier';
$string['certifyexpirydate'] = 'Date d\'expiration';
$string['certifyexpirydate_help'] = 'Sélectionnez une date d\'expiration pour cet utilisateur certifié entre "Par défaut" (indique la configuration de certification actuelle), "Jamais" ou une date personnalisée.';
$string['certifyuser'] = 'Certifier l\'utilisateur';
$string['completedtheprogram'] = 'A terminé le programme {$a}';
$string['conditioncertificationcertified'] = 'Certification certifiée';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Utilisateurs ayant le statut Certifié dans la certification {$a->fullname} <br />
La date certifiée est égale ou supérieure à {$a->conditiondate}';
$string['conditioncertificationexpired'] = 'Certification expirée';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Utilisateurs ayant le statut Expiré dans la certification \'{$a->fullname}\'<br />
La date d\'expiration est le ou après le {$a->conditiondate}';
$string['conditioncertificationnotcertified'] = 'Certification non certifiée';
$string['conditioncertificationoverdue'] = 'Certification en retard';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Utilisateurs ayant le statut En retard dans la certification \'{$a->fullname}\'<br />
La date d\'échéance est le ou après le {$a->conditiondate}';
$string['conditioncertificationstatus'] = 'Statut de la certification';
$string['conditioncertificationstatusdescription'] = 'Les utilisateurs ayant le statut \'{$a->status}\' dans la certification \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Les utilisateurs qui n\'ont pas le statut \'{$a->status}\' dans la certification \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certification suspendue';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Utilisateurs ayant le statut Suspendu dans la certification \'{$a->fullname}\'<br />
La date de suspension est égale ou supérieure à {$a->conditiondate}';
$string['conditionrecertificationgraceperiod'] = 'Fin du délai de grâce pour le renouvellement de la certification';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Utilisateurs dont le délai de grâce pour la certification se termine  \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Utilisateurs dont le délai de grâce se termine pour la certification \'{$a->fullname}\'<br />
Le délai de grâce pour la recertification prend fin au plus tard le {$a->conditiondate}';
$string['conditionrecertificationstarted'] = 'Début de la période de recertification';
$string['conditionrecertificationstarteddescription'] = 'Utilisateurs ayant entamé une période de recertification \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Les utilisateurs qui ont commencé une période de recertification dans la certification \'{$a->fullname}\'<br />
La recertification a commencé le ou après {$a->conditiondate}';
$string['conditionuserallocated'] = 'Utilisateur attribué à la certification';
$string['conditionuserallocateddescription'] = 'Utilisateur attribué à la certification {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Utilisateurs affectés à la certification {$a->fullname}<br />
La date d\'attribution est égale ou supérieure à {$a->conditiondate}';
$string['conditionusernotallocated'] = 'Utilisateur non attribué à la certification';
$string['conditionusernotallocateddescription'] = 'Utilisateur non attribué à la certification {$a}';
$string['confirmdeletecertification'] = 'Êtes-vous sûr de vouloir supprimer la certification \'{$a}\' et les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteuserallocation'] = 'Êtes-vous sûr de vouloir supprimer complètement l\'attribution de l\'utilisateur \'{$a}\' et des données associées? Cette action ne peut pas être annulée.';
$string['confirmduplicate'] = 'Une copie de la configuration de certification sera créée et vous pourrez modifier le programme et d\'autres propriétés. Aucune attribution d\'utilisateur ne sera reportée sur la copie';
$string['content'] = 'Contenu';
$string['coursebackups'] = 'Sauvegarde des cours (sans les données des utilisateurs)';
$string['currentprogram'] = 'Programme actuel';
$string['currentprogram_help'] = 'C\'est le programme actuel que cet utilisateur prend';
$string['dateoverrided'] = 'Date remplacée';
$string['dayssinceallocation'] = 'Jours depuis l\'attribution';
$string['daystakingcertification'] = 'Jours de certification';
$string['default'] = 'Défaut';
$string['deleteuserallocation'] = 'Supprimer l\'attribution d\'utilisateur';
$string['displaycertificationdate'] = 'Date de certification';
$string['displaycertificationduedate'] = 'Date d\'échéance de la certification';
$string['displaycertificationid'] = 'ID de certification interne utilisé dans les URLs';
$string['displaycertificationname'] = 'Nom de la certification';
$string['displaycertificationprogramname'] = 'Nom initial du programme pour cette certification';
$string['displaycertificationreopen'] = 'Date de début de la recertification';
$string['displayexpirydate'] = 'Date d\'expiration de la certification';
$string['displayexpirydatetimestamp'] = 'Horodatage de la date d\'expiration de la certification';
$string['displaygraceperiodend'] = 'Date de fin du délai de grâce';
$string['displayrecertificationprogramname'] = 'Nom du programme de recertification';
$string['duedate'] = 'Date d\'échéance';
$string['duedate_help'] = 'Date à laquelle la certification est due';
$string['duedateisonorafter'] = 'Date d\'échéance à partir de';
$string['duplicate'] = 'Dupliquer';
$string['dynamic'] = 'Dynamique';
$string['dynamicrules'] = 'Règles dynamiques';
$string['dynamicrulesplugincheck'] = 'Affichage de la liste des règles dynamiques est impossible sans le plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Les utilisateurs ne peuvent être non attribués que s\'ils ont été attribués par une autre règle dynamique; les attributions manuelles ne seront pas affectées.';
$string['editcertification'] = 'Modifier la certification \'{$a}\'';
$string['editcertificationname'] = 'Modifier le nom de la certification';
$string['editcertificationsettings'] = 'Modifier les paramètres de certification';
$string['editcontent'] = 'Modifier le contenu';
$string['editdetails'] = 'Modifier les détails';
$string['enddate'] = 'Date de fin';
$string['entitycertification'] = 'La certification';
$string['entitycertificationusers'] = 'Attribution et achèvement des utilisateurs de la certification';
$string['errorallocatinguserintorelatedprogram'] = 'Impossible d\'affecter l\'utilisateur à un programme associé';
$string['errorallocationsourcenotfound'] = 'Source d\'attribution introuvable';
$string['erroralreadycertified'] = 'Utilisateur déjà certifié dans cette certification avec cette date de début.';
$string['errorcannotallocate'] = 'Impossible d\'affecter l\'utilisateur à la certification (l\'affectation existe déjà ou n\'est pas autorisée)';
$string['errorcantallocateuser'] = 'Impossible d\'affecter l\'utilisateur';
$string['errorcantdeletecertification'] = 'Impossible de supprimer la certification';
$string['errorcantdeletenotarchivedcertification'] = 'Impossible de supprimer une certification non archivée';
$string['errorcantmanageusers'] = 'Impossible de gérer les utilisateurs';
$string['errorcantrestorecertification'] = 'Impossible de restaurer la certification';
$string['errorcertificationnotvisiblecurrentuser'] = 'La certification n\'est pas visible pour l\'utilisateur actuel sur la base de l\'entité de la certification';
$string['errorcertificationsdontexist'] = 'Certaines certifications n\'existent pas';
$string['errorcouldnotallocate'] = 'Impossible d\'affecter l\'utilisateur {$a->originaluserfullname} à la certification {$a->certification}';
$string['errorevaluatinguserallocationstatus'] = 'Erreur lors de l\'évaluation du statut d\'attribution de l\'utilisateur';
$string['errorexpirydatepreviousduedate'] = 'La date d\'expiration ne peut être antérieure à la date d\'échéance';
$string['erroridnumberuniquetenant'] = 'Ce numéro d\'identification est déjà utilisé dans une autre certification.';
$string['errorinvalidcertification'] = 'Certification invalide';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidexpirydate'] = 'Date invalide dans certificationcertifyexpire';
$string['errorinvalidpastexpirydate'] = 'La date d\'expiration ne peut pas se situer dans le passé';
$string['errorinvalidpaststartdate'] = 'La date de début ne peut pas se situer dans le passé';
$string['errorinvalidtimecertified'] = 'La date de certification ne peut pas être dans le futur.';
$string['errormissingassociatedprogram'] = 'Programme associé manquant';
$string['errormustnotcontainsharedcertifications'] = 'Ne doit pas contenir de certifications partagées';
$string['errornopermissionallocateusers'] = 'Pas de permission d\'affecter les utilisateurs à la certification';
$string['errornopermissionmanagecertifications'] = 'Aucune autorisation de gérer les certifications';
$string['errornopermissionviewallocatedusers'] = 'Pas de permission de voir les utilisateurs alloués dans la certification';
$string['errornopermissionviewreports'] = 'Aucune autorisation de visualiser les rapports';
$string['errornothingtoexportforcertifications'] = 'Rien à exporter pour la (les) certification(s) partagée(s) : {$a}';
$string['errorrecertificationprogram'] = 'Le programme devrait être différent du programme initial';
$string['errorreporttypedoesnotexist'] = 'Le type de rapport n\'existe pas';
$string['errorsameidnumber'] = 'Il existe déjà une certification avec le même numéro d\'identification';
$string['erroruseralreadyallocatedincertification'] = 'Utilisateur déjà attribué dans la certification';
$string['erroruseralreadyallocatedinprogram'] = 'Utilisateur déjà attribué dans le programme';
$string['errorusernotinsametenant'] = 'Utilisateur n\'est pas dans la même entité';
$string['eventcertificationcompleted'] = 'Certification terminée';
$string['eventcertificationcreated'] = 'Certification créée';
$string['eventcertificationdeleted'] = 'Certification supprimée';
$string['eventcertificationupdated'] = 'Certification mise à jour';
$string['eventrecertificationgraceperiodended'] = 'Fin du délai de grâce pour le renouvellement de la certification';
$string['eventrecertificationstarted'] = 'Début de la recertification';
$string['eventuserallocated'] = 'Utilisateur affecté à la certification';
$string['eventuserdeallocated'] = 'Utilisateur non attribué';
$string['eventuserupdated'] = 'Attribution d\'utilisateur mise à jour';
$string['expired'] = 'Expiré';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Certifications expirées: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Date expirée à partir de';
$string['expireson'] = 'expire le {$a}';
$string['expirydate'] = 'Date d\'expiration';
$string['expirydate_help'] = 'Date d\'expiration de la certification';
$string['export_content'] = 'Paramètres';
$string['export_content_help'] = 'Certifications, noms, descriptions, dates, étiquettes, etc.';
$string['export_course_backups'] = 'Sauvegarde des cours (sans les données des utilisateurs)';
$string['export_course_backups_help'] = 'Des sauvegardes de tous les cours ont été ajoutées à ces certifications.';
$string['export_dynamic_rules'] = 'Règles dynamiques';
$string['export_dynamic_rules_help'] = 'Configuration de toutes les règles dynamiques pour ces certifications';
$string['export_programs'] = 'Programmes associés';
$string['export_programs_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['export_user_allocations'] = 'Attribution des utilisateurs à la certification';
$string['export_user_allocations_help'] = 'Comprend les attributions des utilisateurs à ces certifications. Une copie des utilisateurs eux-mêmes ne sera pas incluse.';
$string['exportcertificationsdescription'] = 'Certifications avec leurs programmes, cours, allocations d\'utilisateurs et règles dynamiques des composants associés';
$string['exportonlyallocationspostfix'] = '(uniquement les utilisateurs affectés)';
$string['futureallocation'] = 'Affectation à venir';
$string['gotocertification'] = 'Aller à la certification';
$string['idnumber'] = 'Numéro d\'identification';
$string['import_content'] = 'Paramètres';
$string['import_content_help'] = 'Certifications, noms, descriptions, dates, étiquettes, etc.';
$string['import_course_backups'] = 'Sauvegarde des cours (sans les données des utilisateurs)';
$string['import_course_backups_help'] = 'Importer des cours de sauvegarde dans ces programmes.';
$string['import_dynamic_rules'] = 'Règles dynamiques';
$string['import_dynamic_rules_help'] = 'Toute la configuration des règles dynamiques pour ces programmes.';
$string['import_programs'] = 'Programmes associés';
$string['import_programs_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['import_user_allocations'] = 'Attribution des utilisateurs à la certification';
$string['import_user_allocations_help'] = 'Comprend les affectations des utilisateurs à ces certifications.';
$string['importcannotallocate'] = 'Impossible d\'affecter l\'utilisateur "{$a->originaluserfullname}" à la certification "{$a->certification}", l\'affectation existe déjà ou n\'est pas autorisée';
$string['importlogfailed'] = 'Impossible d\'importer la certification {$a->fullname}';
$string['importlogidnumberexists'] = 'Certification avec le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogsuccess'] = 'Création d\'une nouvelle certification <a href="{$a->url}">{$a->fullname}</a>';
$string['importlogsuccessuserallocations'] = 'Attribution de l\'utilisateur {$a->userfullname} à la certification {$a->certification}';
$string['include_shared_entities'] = 'Inclure les éléments partagés';
$string['include_shared_entities_help'] = 'En activant cette option, le fichier exporté contiendra également

* Toutes les certifications partagées disponibles dans l\'entité actuelle
* Tous les programmes communs liés aux certifications sélectionnées
* Tous les cours du programme en dehors de la catégorie des cours pour l\'entité actuelle';
$string['keepcertificationdefaults'] = 'Conserver les défauts de certification';
$string['lessthanaday'] = 'Moins d\'un jour';
$string['manageprograms'] = 'Gérer les programmes';
$string['manual'] = 'Manuelle';
$string['manuallycertifieduser'] = 'Certifié manuellement {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'La certification {$a} n\'a pas été trouvée';
$string['mappingnoticenoidnumber'] = 'La certification a été localisée par le nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux certifications';
$string['markcertificationcompletednotice'] = 'Marquer la certification comme terminée sans attendre la fin du programme';
$string['messageprovider:certificationcompleted'] = 'Certification terminé';
$string['messageprovider:certificationuserallocated'] = 'Utilisateur attribué';
$string['messageprovider:certificationuserdeallocated'] = 'Utilisateur désattribué';
$string['missingcertification'] = 'Certification manquante';
$string['missingfullname'] = 'Nom complet manquant';
$string['missingprogram'] = 'Programme manquant';
$string['never'] = 'Jamais';
$string['neverexpires'] = 'N\'expire jamais';
$string['newcertification'] = 'Nouvelle certification';
$string['newvaluefor'] = 'Nouvelle valeur pour';
$string['notavailable'] = 'Non disponible';
$string['notificationmsgcertificationcompleted'] = 'Félicitations! Vous avez terminé la certification \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Vous avez été attribué à la certification \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Vous avez été non attribué à la certification \'{$a}\'.';
$string['notificationmsgfooter'] = 'Vous pouvez trouver toutes vos certifications sur votre <a href="{$a}">tableau de bord</a>';
$string['notificationsubjectcertificationcompleted'] = 'Certification \'{$a}\' terminé';
$string['notificationsubjectcertificationuserallocated'] = 'Attribué à la certification \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = 'Désattribué à la certification \'{$a}\'';
$string['notset'] = 'Non défini';
$string['nousersselected'] = 'Veuillez sélectionner au moins un utilisateur';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Certifications en cours: {$a->count}</a>';
$string['open'] = 'En cours';
$string['outcomeallocation'] = 'Affecter des utilisateurs aux certifications';
$string['outcomeallocationdescription'] = 'Affecter des utilisateurs à la certification {$a}<br />Conserver la date de début par défaut de la certification';
$string['outcomeallocationdescriptionwithdate'] = 'Affecter des utilisateurs à la certification {$a->certificationname}<br />
Date de début de la certification : {$a->startdate}';
$string['outcomedeallocation'] = 'Retirer les utilisateurs des certifications';
$string['outcomedeallocationdescription'] = 'Retirer les utilisateurs de la certification {$a}';
$string['overdue'] = 'En retard';
$string['overduecertificationslink'] = '<a href="{$a->href}">Certifications en retard: {$a->count}</a>';
$string['pluginname'] = 'Certifications';
$string['previewcertificationname'] = 'Aperçu du nom de la certification';
$string['previouscertexpirydate'] = 'Date d\'expiration de la certification précédente';
$string['privacy:metadata:certification_completions'] = 'Information sur l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:certificationid'] = 'La certification complétée par l\'utilisateur.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'L\'utilisateur qui a généré la certification';
$string['privacy:metadata:certification_completions:expirydate'] = 'La date d\'expiration de l\'achèvement de cette certification.';
$string['privacy:metadata:certification_completions:revokedby'] = 'L\'utilisateur qui a révoqué la certification';
$string['privacy:metadata:certification_completions:timecertified'] = 'La date à laquelle l\'utilisateur a terminé la certification.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Heure à laquelle l\'enregistrement d\'achèvement a été créé';
$string['privacy:metadata:certification_completions:timemodified'] = 'L\'heure de modification de l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:userid'] = 'L\'utilisateur qui a complété la certification.';
$string['privacy:metadata:certification_users'] = 'Information sur l\'attribution de la certification de l\'utilisateur.';
$string['privacy:metadata:certification_users:certificationid'] = 'La certification attribuée à.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'L\'utilisateur actuel du programme est affecté';
$string['privacy:metadata:certification_users:isrecertification'] = 'Si l\'utilisateur est en recertification';
$string['privacy:metadata:certification_users:status'] = 'Si l\'utilisateur a été suspendu de la certification.';
$string['privacy:metadata:certification_users:timemodified'] = 'L\'heure de modification de l\'attribution de l\'utilisateur.';
$string['privacy:metadata:certification_users:userid'] = 'L\'utilisateur attribué.';
$string['privacy:metadata:core_tag'] = 'Tags ajoutés aux certifications';
$string['program'] = 'Programme';
$string['programchangewarning'] = 'Les utilisateurs qui suivent actuellement ce programme ne seront pas réaffectés automatiquement. Cela peut être fait manuellement, par utilisateur. Le statut des utilisateurs qui ont déjà terminé le programme, ou ceux qui ont été manuellement marqués comme certifiés, ne changera pas, mais ils ne seront pas affectés à l\'ancien programme et ne le verront plus sur leur tableau de bord.';
$string['programcourse'] = 'Cours du programme';
$string['programuserallocation'] = 'Affectation des utilisateurs au programme';
$string['progressreport'] = 'Rapport sur le progrès';
$string['recertdifferentprogram'] = 'Sélectionner un autre programme';
$string['recertdifferentprogram_help'] = 'Sélectionnez \'Oui\' si vous voulez choisir un programme différent pour la recertification que celui qui est défini comme programme initial';
$string['recertduedaterelative'] = 'Date limite';
$string['recertduedaterelative_help'] = 'Il s\'agit de la date à laquelle la recertification est due';
$string['recertexpirydate'] = 'Date d\'expiration';
$string['recertexpirydate_help'] = 'C\'est la date à laquelle la recertification expire pour l\'utilisateur';
$string['recertexpirydatewarning'] = 'La certification initiale n\'expirera jamais, la recertification ne sera possible que pour les utilisateurs dont la date d\'expiration a été fixée individuellement';
$string['recertgraceperiod'] = 'Délai supplémentaire';
$string['recertgraceperiod_help'] = 'Le délai de grâce est le délai supplémentaire que nous accordons à l\'utilisateur pour terminer le programme et obtenir la certification après l\'expiration de la certification précédente. Cette option n\'est disponible que si le programme de recertification est différent du programme initial';
$string['recertgraceperiodends'] = 'Fin du délai de grâce';
$string['recertification'] = 'Recertification';
$string['recertificationgraceperiodendsonorbefore'] = 'Le délai de grâce pour le renouvellement de la certification prend fin au plus tard le';
$string['recertificationprogram'] = 'Programme de recertification';
$string['recertificationprogram_help'] = 'Sélectionnez un programme à utiliser pour la recertification. Ce programme doit être différent du programme de certification initial.';
$string['recertificationstartdate'] = 'Date de début de la recertification';
$string['recertificationstartedonorafter'] = 'La recertification a commencé le ou après le';
$string['recertstartdaterelative'] = 'Date de début';
$string['recertstartdaterelative_help'] = 'C\'est la date à laquelle le programme de recertification commencera à être disponible pour l\'utilisateur.';
$string['recertstartdatewarning'] = 'A cette date, le programme de recertification sera réinitialisé. S\'assurer que les utilisateurs ne sont pas inscrits à des cours du programme ailleurs, qu\'ils ne sont pas affectés directement au même programme ou qu\'ils ne sont pas affectés à d\'autres certifications parce qu\'ils risquent de perdre leurs progrès.';
$string['reg_wpcertifications'] = 'Nombre de certifications ({$a})';
$string['reportactivecerts'] = 'Système de rapport pour les certifications actives';
$string['reportarchivedcerts'] = 'Système de rapport pour les certifications archivées';
$string['reportbuilderactivecertifications'] = 'Visualiser la liste des certifications actives est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Visualiser la liste des certifications archivées est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Visualiser la liste des règles dynamiques est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Visualiser la liste des attributions utilisateur est impossible sans le plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Visualiser la liste des utilisateurs est impossible sans le plugin tool_reportbuilder';
$string['reportcertificationprogress'] = 'Rapport de système pour les progrès de la certification';
$string['reportcertsusers'] = 'Rapport de système pour la certification des utilisateurs';
$string['reportusercerts'] = 'Rapport de système pour la liste de certification de l\'utilisateur';
$string['requirerecertification'] = 'Requière une certification';
$string['requirerecertification_help'] = 'Sélectionnez \'Oui\' pour activer la recertification de cette certification.';
$string['resetadditionalcourses'] = 'Réinitialiser les cours supplémentaires';
$string['resetadditionalcourses_help'] = 'Réinitialise les cours qui font partie du nouveau programme et qui ne faisaient pas partie de l\'ancien programme.';
$string['restore'] = 'Restaurer';
$string['revokecertification'] = 'Révoquer la certification';
$string['revoked'] = 'Révoqué';
$string['revokedby'] = 'Révoqué par';
$string['revokednotification'] = 'La certification a été révoquée avec succès.';
$string['revokedon'] = 'Révoqué le';
$string['revokedthisuser'] = 'A révoqué la certification de {$a}.';
$string['revokewarning'] = 'Êtes-vous sûr de vouloir révoquer la certification de \'{$a}\'? Les récompenses qui auraient pu être données après l\'achèvement ne seront pas révoquées.';
$string['rolemanager'] = 'Responsable de certification';
$string['rolemanagerdescription'] = 'Permet de créer et gérer les certifications au sein de l\'entité actuelle et de leur affecter des utilisateurs';
$string['schedule'] = 'Dates de certification';
$string['scheduleupdatesuccess'] = 'Vos modifications ont été sauvegardées avec succès.';
$string['selectactiveandarchivedcertifications'] = 'Sélectionner les certifications actives et archivées';
$string['selectadifferentprogram'] = 'Sélectionner un programme différent';
$string['selectallactivecertifications'] = 'Sélectionnez toutes les certifications actives';
$string['selectallcertificationsinthisfile'] = 'Sélectionnez toutes les certifications dans ce dossier';
$string['selectatleastonecertification'] = 'Sélectionnez au moins une certification';
$string['selectcertificationcondition'] = 'Certification';
$string['selectcertificationcondition_help'] = 'Sélectionner la certification où cette condition sera appliquée';
$string['selectcertificationoutcome'] = 'Certification';
$string['selectcertificationoutcome_help'] = 'Sélectionner la certification où cette action sera appliquée';
$string['selectdate'] = 'Sélectionner la date';
$string['selectmanually'] = 'Sélectionnez manuellement...';
$string['selectprogram'] = 'Sélectionner le programme';
$string['selectprogram_help'] = 'Sélectionner le programme à associer à cette certification';
$string['separatetenantsingroupswarning'] = 'Dans les cours partagés entre entité, les utilisateurs de chaque entité seront ajoutés à des groupes séparés.';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date à laquelle la certification débute';
$string['status'] = 'Statut';
$string['suspended'] = 'Suspendue';
$string['suspendeddateisonorafter'] = 'Suspendue à partir de';
$string['system'] = 'Système';
$string['tagarea_tool_certification'] = 'Certifications';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Créé le';
$string['timemodified'] = 'Dernière modification le';
$string['timesuspended'] = 'Suspendu le';
$string['toomanycertificationstoshow'] = 'Trop de certifications à afficher';
$string['uponcompletion'] = 'Une fois terminé';
$string['userallocation'] = 'Attribution de l\'utilisateur';
$string['usercompletion'] = 'Achèvement de l\'utilisateur';
$string['userduedate'] = 'Date limite';
$string['userduedate_help'] = 'Sélectionner la date limite de certification pour cet utilisateur.';
$string['usergotsuspended'] = 'L\'utilisateur a été suspendu';
$string['users'] = 'Utilisateurs';
$string['usersallocationnotavailable'] = 'L\'allocation des utilisateurs n\'est pas disponible';
$string['userstartdate'] = 'Date de début';
$string['userstartdate_help'] = 'Sélectionner la date quand cet utilisateur pourra commencer la certification. Cette date s\'appliquera seulement à cet utilisateur.';
$string['userstatus'] = 'Statut';
$string['userstatus_help'] = 'Le statut suspendu masquera cette certification à cet utilisateur alors que le statut par défaut l\'affichera.';
$string['viewcertificationuserlog'] = 'Journal des activités de certification';
